<?php
include("academia/donationPayment.php");
if (!isset($_POST['onlinePaymentId'])) {
    $_POST = json_decode(file_get_contents("php://input"), true);
}
$ClassObject = new DonationPayment();
$ClassObject->setConnection($conn, $connMain);
$response = $ClassObject->createOnlinePaymentId($_POST);
if ($response == '' || $response == 'ACCESS_TOKEN' || $response == 'INVALID_PARAM' || $response == 'QUERY_ERROR' || $response == 'AMOUNT_ISSUE') {
    echo $response;
} else {
    echo $response;
}
?>
